<!doctype html>
<html>
<head>
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<h1>Parsifal</h1>

	<div id="root"></div>

	<h2 id="pageType">Analyzing the page...</h2>

	<p id="errorMessage"></p>

	<div id="pageContents"></div>

	<div id="debug"></div>

	<script src="js/libs/luxon.min.js"></script>
	<script src="js/libs/chart.min.js"></script>

	<script src="js/messageHandler.js"></script>
	<script src="js/pageAnalyzer.js"></script>
	
	<!-- <script src="https://unpkg.com/react@17/umd/react.production.min.js"></script>
	<script src="https://unpkg.com/react-dom@17/umd/react-dom.production.min.js"></script>
	<script src="https://unpkg.com/prop-types@15.7.2/prop-types.min.js"></script>
	<script src="https://unpkg.com/babel-standalone@6/babel.min.js"></script>

	<script src="js/react/ParsifalPopup.js" type="text/babel"></script> -->

	<script src="js/ui/utils.js"></script>
	<script src="js/ui/charts.js"></script>
	<script src="js/ui/exportToClipboardButton.js"></script>
	<script src="js/ui/raceResults.js"></script>
	<script src="js/ui/seasonResults.js"></script>
	<script src="js/ui/fastestLaps.js"></script>

	<script src="js/popup.js"></script>
</body>
</html>
